div.step-up-vacancy
{display:block;width:100%;max-width:960px;padding:40px;margin:30px auto;border-radius:6px;border:1px #ccc solid;clear:both;}


div.step-up-vacancy h4 {font-size:1.6em;padding-bottom:10px;}

div.step-up-vacancy h5 {font-size:1.25em;padding-bottom:10px;}
div.step-up-vacancy p {font-size:1.05em;padding-bottom:10px;line-height:1.46em;}
div.step-up-vacancy p strong {display:inline-block;padding-top:10px;}
div.step-up-vacancy ul {list-style-type:disc;margin-left:20px;padding-left:20px;}
div.step-up-vacancy ul li {font-size:1.05em;padding-bottom:10px;line-height:1.46em;}
div#filter-panel{
	display:block;
	width:100%;
	background:#23527c;
	border-radius:4px;
	padding:20px;
	padding-bottom:0px;
	margin-bottom:20px;
}


div#filter-panel form#filterForm
{
}

div#filter-panel form#filterForm h5
{
	font-family: 'Montserrat';
	font-weight: 400;
	color:white;
	font-size:1.2em;
	padding-bottom:20px;
}       

form#filterForm div.form-group
{display:inline-block;
	width:50%;
	float:left;
	padding:10px;
}

form#filterForm div.form-group select{
	display:block;
	width:100%;
	font-size:1.1em;
	font-family: 'Montserrat';
	padding:10px;
	border-radius:4px;
}

form#filterForm div.form-group select option
{
}